Bug 251766 - Clash of short-cut in preferences dialog
Summary: Clash of short-cut in preferences dialog
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-users   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-10 22:44 UTC by ray hammond
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.2.64-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 03:20:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ray hammond 2007-08-10 22:44:46 UTC
Description of problem:
Two lables have the same short-cut, of Alt+G

Version-Release number of selected component (if applicable):
1.2.60

How reproducible:
Every time

Steps to Reproduce:
1. Within system-config-users, open the properties dialog from the edit menu.

Actual results:
The label "Automatically assigned GID must be highest" and "Prefer that private
group GID is the same as UID" have the same short-cut Alt+G.

Expected results:
It would be more user friendly to assign unique short-cuts.

Additional info:

Comment 1 Nils Philippsen 2007-08-13 08:40:40 UTC
This is a real bug, no enhancement -- thanks for spotting it. I've fixed this in
the upstream repo and will build a new version once I've dealt with the other
issues you found. Great job!

Comment 2 ray hammond 2007-08-13 22:13:23 UTC
I appreciate the feedback, thanks.

Comment 3 Fedora Update System 2007-08-17 16:12:45 UTC
system-config-users-1.2.64-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2007-09-18 03:20:23 UTC
system-config-users-1.2.64-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.